Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227039 - Review Request: backport-util-concurrent-2.1-1jpp - Backport of java.util.concurrent API, introduced in Java 5.0
Summary: Review Request: backport-util-concurrent-2.1-1jpp - Backport of java.util.con...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:30 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 17:44:42 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:30:11 UTC
Spec URL: http://people.redhat.com/rafaels/specs/backport-util-concurrent-2.1-1jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/backport-util-concurrent-2.1-1jpp.src.rpm
Description: This package is the backport of java.util.concurrent API, introduced in
Java 5.0, to Java 1.4. The backport is based on public-domain sources
from the JSR 166 CVS repository, and the dl.util.concurrent package.

Javadoc for backport-util-concurrent.

Comment 1 Jason Tibbitts 2008-06-28 17:44:42 UTC
Closing as detailed in bug 227128.



Note You need to log in before you can comment on or make changes to this bug.